@charset "ISO-8859-1";

.commercial-layout {
  display: inline-block;
  position: relative;
  width: 768px;
  border: 1px black solid;
}

.commercial-layout .links {
  width: 160px;
  float: left;
}

.commercial-layout .description {
  width: 300px;
  float: left;
}

.commercial-layout .services {
  width: 160px;
  float: left;
}

.commercial-layout .fees {
  width: 120px;
  position: absolute;
  top: 0px;
  left: 648px;
}

.commercial-layout .other {
  width: 608px;
  float: right;
}

.commercial-layout .other a img {
  float: right;
}

.commercial-layout .other iframe {
  float: right;
}

